function FileData_Pairs(x)
{
x.t("example","description");
x.t("example","create");
x.t("example","mtu");
x.t("example","ospf");
x.t("example","hello-interval");
x.t("example","authentication");
x.t("example","priority");
x.t("example","transmit");
x.t("example","following");
x.t("example","dead-interval");
x.t("example","port\u2019s");
x.t("pvc12","connects");
x.t("access-group","access-list-1");
x.t("access-group","command");
x.t("access-group","list");
x.t("access-group","name");
x.t("access-group","associated");
x.t("shortest","path");
x.t("255","encrypted");
x.t("255","usage");
x.t("available","dependent");
x.t("provide","useful");
x.t("provide","helpful");
x.t("method","null");
x.t("method","usage");
x.t("method","used");
x.t("permanent","virtual");
x.t("version","installed");
x.t("defines","primary");
x.t("defines","descriptive");
x.t("255.255.255.0","secondary");
x.t("within","double");
x.t("within","acl");
x.t("applied","group");
x.t("applied","directions");
x.t("lists","configured");
x.t("inbound","and/or");
x.t("clear","text");
x.t("(nbma)","point-to-multipoint");
x.t("retransmit-interval","command");
x.t("retransmit-interval","delay");
x.t("retransmit-interval","ospf");
x.t("create","key");
x.t("create","authentication");
x.t("create","manage");
x.t("installed","license");
x.t("description","pvc12");
x.t("description","provide");
x.t("description","defines");
x.t("description","text");
x.t("description","erases");
x.t("description","case-sensitive");
x.t("description","configuration");
x.t("131.2.3.4","255.255.255.0");
x.t("authenticating","neighboring");
x.t("sending","hello");
x.t("sending","packet");
x.t("home","office");
x.t("key","uses");
x.t("key","message-digest-key");
x.t("key","encrypted");
x.t("key","123abc");
x.t("key","ospf");
x.t("key","identifier");
x.t("key","enter");
x.t("key","cli");
x.t("key","(password)");
x.t("key","used");
x.t("key","password");
x.t("disabling","either");
x.t("apply","inbound");
x.t("octets","value");
x.t("current","interface");
x.t("double","quotes");
x.t("line","interface");
x.t("line","appear");
x.t("1/4","value");
x.t("uses","md5-based");
x.t("transmitting","packet");
x.t("interface","example");
x.t("interface","product");
x.t("interface","referred");
x.t("interface","address");
x.t("interface","first");
x.t("interface","specifies");
x.t("interface","important");
x.t("interface","reference");
x.t("interface","ip_address");
x.t("interface","configuration");
x.t("interface","usage");
x.t("interface","(s)");
x.t("interface","context");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","back");
x.t("mode","commands");
x.t("mode","prompt");
x.t("mode","chapter");
x.t("mode","important");
x.t("mode","documented");
x.t("mode","acl");
x.t("mode","used");
x.t("mode","returns");
x.t("context_name","hostname");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("provided","number");
x.t("necessary","include");
x.t("state","advertisement");
x.t("type","example");
x.t("type","clear");
x.t("type","point-to-multipoint");
x.t("type","product");
x.t("type","non-broadcast");
x.t("type","message");
x.t("type","enter");
x.t("type","broadcast");
x.t("type","authentication");
x.t("type","point-to-point");
x.t("change","mode");
x.t("change","maximum");
x.t("exit","exits");
x.t("exit","usage");
x.t("deletes","key");
x.t("deletes","ipv4");
x.t("deletes","value");
x.t("deletes","authentication");
x.t("open","shortest");
x.t("(md)","authentication");
x.t("times","duration");
x.t("time","command");
x.t("time","seconds");
x.t("delete","key");
x.t("delete","authentication");
x.t("delete","setting");
x.t("packets","value");
x.t("packets","received");
x.t("packets","integer");
x.t("reset","hello-interval");
x.t("reset","transmit-delay");
x.t("reset","dead-interval");
x.t("connection","interface");
x.t("point-to-multipoint","sets");
x.t("point-to-multipoint","point-to-point");
x.t("lsa","link");
x.t("product","version");
x.t("product","sgsn");
x.t("text","provide");
x.t("text","description");
x.t("text","text");
x.t("text","methods");
x.t("text","string");
x.t("text","ospf");
x.t("text","format");
x.t("text","enter");
x.t("text","authentication");
x.t("text","disable");
x.t("back","exec");
x.t("automatically","defines");
x.t("automatically","applied");
x.t("access-list-1","access-group");
x.t("access-list-1","address");
x.t("removes","address");
x.t("removes","primary");
x.t("default","1500");
x.t("default","mtu");
x.t("default","cost");
x.t("default","value");
x.t("default","usage");
x.t("default","transmit-delay");
x.t("default","following");
x.t("(atm-type)","specific");
x.t("access","lists");
x.t("access","(nbma)");
x.t("access","list");
x.t("access","group");
x.t("access","control");
x.t("authentication-key","deletes");
x.t("authentication-key","command");
x.t("authentication-key","encrypted");
x.t("authentication-key","ospf");
x.t("authentication-key","password");
x.t("denotes","authentication");
x.t("md5","encrypted");
x.t("md5","password");
x.t("link","state");
x.t("license","(s)");
x.t("includes","printable");
x.t("command","create");
x.t("command","line");
x.t("command","type");
x.t("command","delete");
x.t("command","access");
x.t("command","command");
x.t("command","add");
x.t("command","enables");
x.t("command","entered");
x.t("command","dead-intervals");
x.t("command","designates");
x.t("command","first");
x.t("command","cost");
x.t("command","retransmit-intervals");
x.t("command","ospf");
x.t("command","configures");
x.t("command","delays");
x.t("command","authentication");
x.t("command","context");
x.t("command","disable");
x.t("command","transmit-delay");
x.t("command","used");
x.t("command","password");
x.t("command","identities");
x.t("command","specify");
x.t("size","1300");
x.t("non-broadcast","point-to-multipoint");
x.t("non-broadcast","multi");
x.t("non-broadcast","sets");
x.t("security","administrator");
x.t("file","text");
x.t("need","enable");
x.t("list","out-bound");
x.t("list","name");
x.t("list","(acl)");
x.t("list","configured");
x.t("list","in-bound");
x.t("list","acl");
x.t("list","created");
x.t("indicates","specified");
x.t("indicates","address");
x.t("outbound","traffic");
x.t("message-digest-key","md5");
x.t("message-digest-key","command");
x.t("message-digest-key","ospf");
x.t("message-digest-key","key_id");
x.t("group","provided");
x.t("group","name");
x.t("group","removed");
x.t("out-bound","access");
x.t("add","access");
x.t("issued","secondary");
x.t("assign","ospf");
x.t("assign","integer");
x.t("during","interval");
x.t("cisco","systems");
x.t("exceed","128");
x.t("context-level","acl");
x.t("network","type");
x.t("network","mask");
x.t("network","ospf");
x.t("network","configures");
x.t("network","broadcast");
x.t("network","disable");
x.t("message-digest","ospf");
x.t("message-digest","null");
x.t("privilege","security");
x.t("spaces","string");
x.t("spaces","important");
x.t("configuring","ospf");
x.t("access-list","command");
x.t("traffic","example");
x.t("referred","multi-homing");
x.t("specified","access");
x.t("specified","context-level");
x.t("specified","commands");
x.t("specified","using");
x.t("ospfmessage-digest-key","key_id");
x.t("connects","server");
x.t("name","access-group");
x.t("name","indicates");
x.t("name","string");
x.t("name","specifies");
x.t("(acl)","rule");
x.t("path","first");
x.t("wait","transmitting");
x.t("wait","during");
x.t("olc","(atm-type)");
x.t("addresses","subnet");
x.t("576","1600");
x.t("previously","encrypted");
x.t("enables","md5-based");
x.t("virtual","connection");
x.t("dependent","platform");
x.t("limit","interface");
x.t("limit","number");
x.t("entered","clear");
x.t("entered","automatically");
x.t("ipv4","ipv6");
x.t("authentication-type","text");
x.t("authentication-type","command");
x.t("authentication-type","message-digest");
x.t("multi","access");
x.t("parameters","product");
x.t("parameters","pvc");
x.t("parameters","section");
x.t("useful","information");
x.t("helpful","information");
x.t("prior","using");
x.t("rule","limit");
x.t("rule","added");
x.t("secondary","secondary");
x.t("secondary","address");
x.t("secondary","following");
x.t("secondary","including");
x.t("exists","re-issued");
x.t("methods","text");
x.t("65535","default");
x.t("65535","usage");
x.t("standard","ipv4");
x.t("ipv6","addresses");
x.t("ipv6","dotted");
x.t("tel","408-526-4000");
x.t("address","defines");
x.t("address","131.2.3.4");
x.t("address","interface");
x.t("address","product");
x.t("address","network");
x.t("address","exists");
x.t("address","secondary");
x.t("address","address");
x.t("address","mtu");
x.t("address","pvc");
x.t("address","primary");
x.t("address","ip_address");
x.t("address","information");
x.t("address","associate");
x.t("address","subnet");
x.t("1500","usage");
x.t("encrypted","pasting");
x.t("encrypted","enter");
x.t("encrypted","authentication");
x.t("encrypted","password");
x.t("pasting","previously");
x.t("string","within");
x.t("string","alphanumeric");
x.t("string","variable");
x.t("accessed","context");
x.t("sets","network");
x.t("keywords/variables","available");
x.t("characters","example");
x.t("characters","description");
x.t("characters","denotes");
x.t("characters","spaces");
x.t("mask","command");
x.t("mask","pvc");
x.t("mask","defined");
x.t("mask","associated");
x.t("retransmissions","value");
x.t("<config-if-pvc)","configuration");
x.t("quotes","includes");
x.t("commands","removes");
x.t("commands","accessed");
x.t("commands","keywords/variables");
x.t("commands","pvc");
x.t("commands","section");
x.t("commands","displayed");
x.t("commands","described");
x.t("prompt","line");
x.t("configured","within");
x.t("configured","apply");
x.t("configured","context");
x.t("configured","using");
x.t("mtu","1300");
x.t("mtu","configures");
x.t("mtu","value");
x.t("mtu","disables");
x.t("supported","interface");
x.t("syntax","access-group");
x.t("syntax","description");
x.t("syntax","exit");
x.t("syntax","address");
x.t("syntax","mtu");
x.t("syntax","ospf");
x.t("syntax","end");
x.t("erases","port\u2019s");
x.t("logical","interface");
x.t("delay","time");
x.t("delay","seconds");
x.t("dead-intervals","delays");
x.t("designates","ospf");
x.t("advertisement","retransmissions");
x.t("first","time");
x.t("first","issued");
x.t("first","authentication");
x.t("unit","octets");
x.t("unit","size");
x.t("unit","(mtu)");
x.t("pvc","example");
x.t("pvc","permanent");
x.t("pvc","interface");
x.t("pvc","configuration");
x.t("pvc","context");
x.t("number","characters");
x.t("number","key_id");
x.t("number","rules");
x.t("control","list");
x.t("control","specifies");
x.t("control","important");
x.t("cost","command");
x.t("cost","assign");
x.t("cost","ospf");
x.t("cost","value");
x.t("cost","disable");
x.t("cost","following");
x.t("cost","setting");
x.t("cost","associated");
x.t("communications","example");
x.t("communications","product");
x.t("communications","parameters");
x.t("function","message-digest");
x.t("function","value");
x.t("function","broadcast");
x.t("function","services");
x.t("maximum","transmission");
x.t("retransmit-intervals","delays");
x.t("sgsn","privilege");
x.t("define","information");
x.t("chapter","command");
x.t("chapter","acl");
x.t("specifies","key");
x.t("specifies","access");
x.t("specifies","list");
x.t("office","end");
x.t("ospf","retransmit-interval");
x.t("ospf","open");
x.t("ospf","packets");
x.t("ospf","authentication-key");
x.t("ospf","message-digest-key");
x.t("ospf","network");
x.t("ospf","authentication-type");
x.t("ospf","parameters");
x.t("ospf","cost");
x.t("ospf","communications");
x.t("ospf","hello-interval");
x.t("ospf","configuration");
x.t("ospf","authentication");
x.t("ospf","hello");
x.t("ospf","priority");
x.t("ospf","transmit-delay");
x.t("ospf","neighbors");
x.t("ospf","router");
x.t("ospf","using");
x.t("ospf","dead-interval");
x.t("sub-mode","commands");
x.t("neighboring","routers");
x.t("neighboring","router");
x.t("123abc","delete");
x.t("123abc","following");
x.t("exec","mode");
x.t("alphanumeric","characters");
x.t("exits","interface");
x.t("exits","pvc");
x.t("section","need");
x.t("section","used");
x.t("keyword","indicates");
x.t("keyword","pasting");
x.t("format","usage");
x.t("important","configuring");
x.t("important","prior");
x.t("important","commands");
x.t("important","acls");
x.t("important","even");
x.t("added","removed");
x.t("transmission","unit");
x.t("md5-based","ospf");
x.t("hostname","<config-if-pvc)");
x.t("case-sensitive","usage");
x.t("end","exits");
x.t("end","usage");
x.t("end","users");
x.t("enable","ospf");
x.t("reference","access-group");
x.t("(mtu)","supported");
x.t("identifier","number");
x.t("primary","address");
x.t("primary","function");
x.t("return","context");
x.t("adds","acl");
x.t("dotted","decimal");
x.t("1300","example");
x.t("1300","ospf");
x.t("digest","(md)");
x.t("thus","disabling");
x.t("appear","similar");
x.t("option","system");
x.t("message","digest");
x.t("100","delete");
x.t("100","following");
x.t("key_id","deletes");
x.t("key_id","md5");
x.t("key_id","specifies");
x.t("key_id","integer");
x.t("ip_address","removes");
x.t("ip_address","ip_mask");
x.t("enter","keyword");
x.t("enter","integer");
x.t("enter","following");
x.t("variable","entered");
x.t("variable","alphanumeric");
x.t("considers","neighboring");
x.t("hello-interval","example");
x.t("hello-interval","deletes");
x.t("hello-interval","delete");
x.t("hello-interval","reset");
x.t("hello-interval","command");
x.t("hello-interval","ospf");
x.t("hello-interval","value");
x.t("hello-interval","following");
x.t("displayed","using");
x.t("rules","automatically");
x.t("rules","configured");
x.t("and/or","outbound");
x.t("and/or","restores");
x.t("null","text");
x.t("null","ospf");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("configuration","necessary");
x.t("configuration","file");
x.t("configuration","sub-mode");
x.t("configuration","context");
x.t("configuration","information");
x.t("ip_mask","specified");
x.t("ip_mask","secondary");
x.t("ip_mask","configures");
x.t("include","subnet");
x.t("similar","context_name");
x.t("usage","description");
x.t("usage","change");
x.t("usage","command");
x.t("usage","return");
x.t("usage","configures");
x.t("configures","retransmit-interval");
x.t("configures","deletes");
x.t("configures","secondary");
x.t("configures","address");
x.t("configures","delay");
x.t("configures","cost");
x.t("configures","maximum");
x.t("configures","ospf");
x.t("configures","transmit-delay");
x.t("configures","password");
x.t("configures","dead-interval");
x.t("value","default");
x.t("value","assign");
x.t("value","mtu");
x.t("value","ospf");
x.t("value","enter");
x.t("value","configures");
x.t("value","interval");
x.t("value","disable");
x.t("value","integer");
x.t("value","priority");
x.t("value","typically");
x.t("value","returns");
x.t("value","dead-interval");
x.t("interval","packets");
x.t("interval","product");
x.t("interval","typically");
x.t("interval","seconds");
x.t("specific","context");
x.t("multi-homing","interface");
x.t("delays","ospf");
x.t("delays","hello-interval");
x.t("broadcast","non-broadcast");
x.t("broadcast","sets");
x.t("broadcast","enter");
x.t("broadcast","disable");
x.t("(s)","description");
x.t("(s)","exceed");
x.t("(s)","associated");
x.t("services","end");
x.t("cli","command");
x.t("cli","chapter");
x.t("in-bound","access");
x.t("notation","secondary");
x.t("authentication","example");
x.t("authentication","method");
x.t("authentication","authenticating");
x.t("authentication","key");
x.t("authentication","type");
x.t("authentication","product");
x.t("authentication","neighboring");
x.t("authentication","thus");
x.t("authentication","authentication_key");
x.t("authentication","password");
x.t("routers","example");
x.t("routers","product");
x.t("hello","packets");
x.t("hello","interval");
x.t("systems","tel");
x.t("context","access-group");
x.t("context","mode");
x.t("context","command");
x.t("context","access-list");
x.t("context","address");
x.t("context","important");
x.t("context","configuration");
x.t("platform","type");
x.t("information","example");
x.t("information","current");
x.t("information","specified");
x.t("information","limit");
x.t("information","pvc");
x.t("configure","parameters");
x.t("configure","secondary");
x.t("defined","used");
x.t("1600","default");
x.t("received","system");
x.t("fax","408-527-0883");
x.t("documented","context");
x.t("acl","access-list-1");
x.t("acl","configured");
x.t("acl","rules");
x.t("acl","configuration");
x.t("acl","(s)");
x.t("acl","associated");
x.t("disable","cost");
x.t("disable","function");
x.t("disable","ospf");
x.t("disable","priority");
x.t("printable","characters");
x.t("described","cli");
x.t("users","define");
x.t("integer","255");
x.t("integer","576");
x.t("integer","65535");
x.t("priority","example");
x.t("priority","product");
x.t("priority","command");
x.t("priority","ospf");
x.t("priority","enter");
x.t("priority","value");
x.t("priority","disable");
x.t("transmit-delay","example");
x.t("transmit-delay","deletes");
x.t("transmit-delay","delete");
x.t("transmit-delay","reset");
x.t("transmit-delay","command");
x.t("transmit-delay","cisco");
x.t("transmit-delay","ospf");
x.t("transmit-delay","value");
x.t("transmit","delay");
x.t("acls","applied");
x.t("disables","and/or");
x.t("typically","1/4");
x.t("typically","times");
x.t("created","context");
x.t("associate","interface");
x.t("(password)","variable");
x.t("packet","logical");
x.t("packet","value");
x.t("authentication_key","ospfmessage-digest-key");
x.t("authentication_key","string");
x.t("authentication_key","password");
x.t("used","create");
x.t("used","authenticating");
x.t("used","secondary");
x.t("used","ospf");
x.t("used","configure");
x.t("manage","parameters");
x.t("router","command");
x.t("router","wait");
x.t("router","priority");
x.t("router","off-line");
x.t("following","command");
x.t("following","commands");
x.t("following","adds");
x.t("following","configures");
x.t("subnet","mask");
x.t("re-issued","primary");
x.t("system","default");
x.t("system","considers");
x.t("neighbors","logical");
x.t("either","clear");
x.t("using","command");
x.t("using","standard");
x.t("using","commands");
x.t("using","exec");
x.t("using","router");
x.t("routes","interface");
x.t("setting","ospf");
x.t("setting","hello-interval");
x.t("setting","transmit-delay");
x.t("setting","dead-interval");
x.t("duration","hello-interval");
x.t("returns","exec");
x.t("returns","value");
x.t("returns","context");
x.t("128","rule");
x.t("decimal","notation");
x.t("restores","option");
x.t("password","key");
x.t("password","123abc");
x.t("password","variable");
x.t("password","authentication");
x.t("password","authentication_key");
x.t("password","auth_key");
x.t("associated","sending");
x.t("associated","olc");
x.t("associated","pvc");
x.t("associated","routes");
x.t("directions","usage");
x.t("dead-interval","deletes");
x.t("dead-interval","reset");
x.t("dead-interval","command");
x.t("dead-interval","delay");
x.t("dead-interval","ospf");
x.t("dead-interval","100");
x.t("dead-interval","value");
x.t("dead-interval","following");
x.t("off-line","interval");
x.t("port\u2019s","description");
x.t("port\u2019s","primary");
x.t("including","keyword");
x.t("point-to-point","sets");
x.t("point-to-point","ospf");
x.t("point-to-point","usage");
x.t("descriptive","text");
x.t("identities","access");
x.t("removed","access");
x.t("removed","group");
x.t("even","specified");
x.t("auth_key","command");
x.t("auth_key","string");
x.t("auth_key","ospf");
x.t("auth_key","auth_key");
x.t("server","home");
x.t("seconds","sending");
x.t("seconds","lsa");
x.t("seconds","ospf");
x.t("seconds","router");
x.t("seconds","following");
x.t("specify","ospf");
}
